Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - vinc17

Pages: [1] 2 3
1
Cxx0 General discussions / Zaurus good for "road coders"?
« on: October 08, 2004, 08:03:24 pm »
Unfortunately, there's only an old version of gtk (1.2.10), while some applications need at least gtk 2.0.

2
Software / ipkg question
« on: September 25, 2004, 04:35:59 pm »
The ipk file itself contains several archives. So, can mc browse into archives recursively?

3
Software / ipkg question
« on: September 25, 2004, 06:54:51 am »
These are just tar archives compressed with gzip. So, you could use tar and gzip recursively. Perhaps someone has already written a script to do that?

4
Software / libxml2/libxslt?
« on: September 24, 2004, 08:33:47 pm »
I've been told that they were on the new feed http://www.pdaxrom.org/feed2/ (one also needs libiconv, in the same feed). They work well with the Sharp ROM.

5
Linux Applications / Recent zgcc (C compiler)?
« on: September 23, 2004, 02:47:03 am »
There could be incompatibilities for C++ programs, but I don't see why there would be one for C programs (as long as the libc isn't changed, but I just want a more recent gcc).

6
Linux Applications / Recent zgcc (C compiler)?
« on: September 22, 2004, 05:54:04 am »
I currently have zgcc 2.02, but it corresponds to an old and buggy (for the unsigned division) gcc version (2.95). Where can I find a recent version (gcc 3.x)?

Note: I want gcc on my Zaurus, not a cross-compiler.

7
Cxx0 General discussions / Zaurus good for "road coders"?
« on: September 15, 2004, 10:45:11 am »
I have an SL-C860, and in particular, I can run zsh, emacs (with various modes), perl, gcc (but this is only gcc 2.95.2 and it can't compile large C files like those in libxml2), ssh (client and server) and rsync for development and other things. I also run apache (for the local copy of my web site, in a cramfs file). Things I'm missing: libxml2/libxslt.

8
Accessories / Whereis my SD card
« on: September 15, 2004, 10:24:42 am »
Use the mount command with no arguments. For instance, on my Zaurus, I get:

Code: [Select]
zaurus:~> mount
[...]
/dev/mmcda1 on /usr/mnt.rom/card type vfat (rw,noatime)
[...]

This gives all the necessary information.

9
Accessories / Whereis my SD card
« on: September 15, 2004, 05:29:10 am »
The SD card should be mounted automatically, and the mount point is given by the mount command.

10
Software / libxml2/libxslt?
« on: September 11, 2004, 03:51:11 am »
Have libxml2 and libxslt been compiled for the Zaurus and working with the libc 2.2.2 (Sharp ROM)?

I can't compile libxml2 on my Zaurus: I get an I/O error during the compilation of the first big C file (perhaps because there isn't enough RAM).

11
Software / 1 gig SD cards
« on: September 11, 2004, 03:45:53 am »
I have a Sandisk 1 GB SD card on my SL-C860. No problem with it, but I didn't try to reformat it.

12
Deals and Great Z Buys / Conics?
« on: September 11, 2004, 03:40:22 am »
I also got my Zaurus SL-C860 from Conics. It was a bit long, but it was a grouped order with a special price and there had been a shortage at that time; I don't regret. Also, I forgot to ask Brett to convert it to English, so it took my several hours to find out. I payed via moneybookers (easy, and much cheaper fee than VISA).

13
Software / libgcc_s.so.1 for libc 2.2.2?
« on: August 30, 2004, 12:19:20 pm »
I've just tried, and it also needs libc 2.2.4.

14
Software / libgcc_s.so.1 for libc 2.2.2?
« on: August 30, 2004, 09:16:11 am »
No, I couldn't see libgcc_s.so.1 on the pdaXrom site.

15
Software / libgcc_s.so.1 for libc 2.2.2?
« on: August 29, 2004, 06:51:14 pm »
Where can I find a libgcc_s.so.1 compatible with the libc 2.2.2 that is in the original Sharp ROM of the SL-C860?

The http://sgp.zaurii.net/binaries/libgcc_s.so.1 I've found in the archives of these forums can't be used as it requires libc 2.2.4.

Thanks in advance.

Pages: [1] 2 3